apiVersion: "operator.nevis-security.ch/v1"
kind: "NevisTrustStore"
metadata:
  name: "ob-auth-ob-realm-accessapp-registration-nevisfido-tls-trust-sto"
  namespace: "adn-agov-nevisidm-ob-01-uat"
  labels:
    deploymentTarget: "ob-auth"
  annotations:
    projectKey: "DEFAULT-ADN-AGOV-WORK-OB-PROJECT"
    patternId: "d00b0dcbe241793d30daf91c"
spec:
  keystores:
  - name: "ob-fido-uaf-default-server-identity"
    namespace: "adn-agov-nevisidm-ob-01-uat"
